<lint-module
    format="1"
    dir="D:\AS_Project\SDK_WIFI_sample\app"
    name=":app"
    type="APP"
    maven="SDK_WIFI_sample:app:"
    gradle="7.0.0"
    buildFolder="build"
    bootClassPath="C:\Users\sw_000\AppData\Local\Android\Sdk\platforms\android-30\android.jar;C:\Users\sw_000\AppData\Local\Android\Sdk\build-tools\30.0.2\core-lambda-stubs.jar"
    javaSourceLevel="1.8"
    compileTarget="android-30"
    neverShrinking="true">
  <lintOptions
      abortOnError="true"
      absolutePaths="true"
      checkReleaseBuilds="true"
      explainIssues="true"/>
  <variant name="release"/>
</lint-module>
